[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pgp in Debian: obsolete?

On Sat, Aug 07, 2004 at 09:17:38PM +0200, Florian Weimer wrote:
> Both PGP 5 and 6.5 have security issues which haven't been fixed
> upstream (because there isn't any upstream anymore).  There are some
> pirated versions of 6.5.8 that incorporate fixes, but Debian certainly
> shouldn't encourage distribution of them.


Do you have links to documentation of these issues or where to get the
pirated versions? How pirated/illegal are they?

License permitting, I could maybe take patches from them.


Ian Beckwith - ianb@nessie.mcc.ac.uk - http://nessie.mcc.ac.uk/~ianb/
GPG fingerprint: AF6C C0F1 1E74 424B BCD5  4814 40EC C154 A8BA C1EA
Listening to: Nusrat Fateh Ali Khan & Michael Brook - Asian Travels - Sweet Pain

Reply to: